Subject: skin/spline cage
From: [email-masked] (Paul Secunde)
To: [email-masked]
Date: Tue, 25 Oct 1994 08:22:09 -0500 (EDT)

i am curious if it possible to approximate an organic object using balls,
boxes, and cones, and then cover them with a skin to smooth the intersections.
the objects inside could then be deleted, leaving the skin mesh.  i tried this
using the 'skin' button but it doesn't work as i expect.  or would i be better
off fighting with spline cages, maybe forming splines using the elementary
objects as a guide and then patching? BTW, is there some type of tutorial or
book/article around that discusses 'patch'? (i have seen the 'curves do not...'
message too many times already, even when using the spline cage macro provided
in LW). any help would be appreciated.

paul

internet: [email-masked]    |